Skip to Content

As there has been a lot of fuss around the recently announced Heartbleed vulnerability in OpenSSL we would like to inform you that HCP is not vulnerable to Heartbleed.

The internet connections can also be tested by open tools.

The OpenSSL version available on the OS images is not vulnerable. Therefore, even if your application uses OpenSSL it is safe if it uses the libraries provided by the platform.

Regards,

Svetoslav

To report this post you need to login first.

Be the first to leave a comment

You must be Logged on to comment or reply to a post.

Leave a Reply